ncurses 6.0 - patch 20161203
[ncurses.git] / package / debian-mingw64 / compat
1 5